该内容需要在 Steam 拥有基础游戏 Train Simulator 2016 才能运行。

用户评测:
总体:
好评 (10 篇评测) - 10 篇用户的游戏评测中有 90% 为好评。
发行日期: 2012年2月9日

想要将这件物品添加至您的愿望单、关注它或标记为不感兴趣,请先登录

不支持简体中文
本产品尚未对您目前所在的地区语言提供支持。在购买请先行确认目前所支持的语言。

DLC

该内容需要在 Steam 拥有基础游戏 Train Simulator 2016 才能运行。

购买 Train Simulator: PRR K4 Loco Add-On

 

关于此内容

The PRR K4 steam locomotive is a true American classic, and is the ideal companion to our Horseshoe Curve Expansion Pack which captures the glory days of the PRR. Proudly nicknamed the Standard Passenger Locomotive of the World by the Pennsylvania Railroad, the K4 first ran way back in 1914 and soon became a familiar sight all along the railroad as the PRR’s premiere steam passenger locomotive. No less than 425 examples were built by the time production ended in 1928, and the K4 carried on to the very end of Pennsy steam in 1957, having hauled some of the railroad’s most prestigious passenger services and even freight trains. Only two K4s now survive, but you can drive your very own K4 in Train Simulator! The K4 add-on is highly detailed and included such features as a glowing firebox, realistic weathered black PRR livery and brand new driver and fireman characters.


PLEASE NOTE: The K4 add-on requires the Horseshoe Curve Expansion Pack (available separately) to run.

Includes


Pennsylvania Railroad K4 steam locomotive in weathered PRR black livery

Scenarios

5 scenarios for the Horseshoe Curve Expansion Pack (available separately )


  • WW2 part 1 - Boxed In (standard and career)
  • WW2 part 2 - Rushing the Rations (standard and career)
  • All Puffed Out (standard and career)
  • Dedicated Vigil (standard)
  • Westward Wonderer (standard)
  • Plus 4 free roams

系统需求

    Minimum:
    • OS:Windows® Vista / 7 / 8
    • Processor:Processor: 2.8 GHz Core 2 Duo (3.2 GHz Core 2 Duo recommended), AMD Athlon MP (multiprocessor variant or comparable processors)
    • Memory:2 GB RAM
    • Graphics:512 MB with Pixel Shader 3.0 (AGP PCIe only)
    • DirectX®:9.0c
    • Hard Drive:6 GB HD space
    • Sound:Direct X 9.0c compatible
    • Other Requirements:Broadband Internet connection
    • Additional:Quicktime Player is required for playing the videos
    Recommended:
    • Graphics:Laptop versions of these chipsets may work but are not supported. Updates to your video and sound card drivers may be required
    • Additional:Quicktime Player is required for playing the videos
此产品暂无任何以您所选语言撰写的公开评测

您可以为此产品撰写您自己的评测,与社区分享您的使用体验。在本页面购买按钮上方的区域撰写您的评测。

如果您想看到其他语言的评论,您可以在此调整偏好